main {
    padding-top: 240px;
    margin-bottom: 300px;
}
main h2 {
    text-align: center;
    font-size: 18px;
    margin-bottom: 30px;
}

.price {
    border-top: 1px solid var(--c-txt);
}
.price li {
    background-color: var(--c-txt);
    padding-bottom: 1px;
    position: relative;
}
.price li .inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 42px 0;
    transition: .3s;
    background-color: var(--c-wh);
}
.price li p {
    transition: .3s;
}
.price li p:last-of-type {
    width: 76px;
    text-align: left;
}
.price li:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 0;
    display: block;
    background: var(--c-gr);
    z-index: -1;
    transition: .5s;
}

@media (max-width: 640px) {
    main {
        padding-top: 160px;
        margin-bottom: 170px;
    }
    main h2 {
        margin-bottom: 10px;
    }
    .price li .inner {
        padding: 26px 0;
    }
    .price li p {
        font-size: 14px;
    }
    .price li p:last-of-type {
        width: 67px;
    }
    .float {
        display: none;
    }
}